App\Soap\dealertrack\src\VehicleUpdateResult:
  xml_root_name: VehicleUpdateResult
  xml_root_namespace: opentrack.dealertrack.com/transitional
  properties:
    message:
      expose: true
      access_type: public_method
      serialized_name: Message
      xml_element:
        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getMessage
        setter: setMessage
      type: string
    errors:
      expose: true
      access_type: public_method
      serialized_name: Errors
      xml_element:
        namespace: opentrack.dealertrack.com/transitional
      accessor:
        getter: getErrors
        setter: setErrors
      type: array<App\Soap\dealertrack\src\ErrorsAType\ErrorAType>
      xml_list:
        inline: false
        entry_name: Error
        skip_when_empty: false
        namespace: opentrack.dealertrack.com/transitional